<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>${description}</Description>
        <Class>DataAnalysis</Class>
        <Name>operation-csv</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>${description}</Description>
            	<Name>operation-csv</Name>
				<Version>1.1.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>operation-csv</artifactId>
					<version>1.1.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>operation-csv-1.1.1-SNAPSHOT.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


